Issue #294 duplicate

Installer for Python 3.5

aglim
created an issue

Please provide msi installer for Python 3.5!

Comments (3)

  1. Log in to comment